
TextCritical.net - Task #1209

Feature # 551 (Closed): Lexicon support: Liddell and Scott (Middle)

Create L&S parser

02/20/2016 02:40 AM - Luke Murphey

Status: Closed Start date: 02/20/2016

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.0   

Description

Associated revisions

Revision 879 - 11/16/2018 10:23 PM - lukemurphey

1) Adding docs explaining the tests

2) Added test for parsing lexicons

Reference #1209

Revision 917 - 11/16/2018 10:23 PM - lukemurphey

1) Adding docs explaining the tests

2) Added test for parsing lexicons

Reference #1209

Revision 880 - 11/16/2018 10:23 PM - lukemurphey

Adding parsing of Perseus lexicons (LSJ)

Reference #1209

Revision 918 - 11/16/2018 10:23 PM - lukemurphey

Adding parsing of Perseus lexicons (LSJ)

Reference #1209

Revision 883 - 11/19/2018 09:10 PM - lukemurphey

Adding parsing of LSJ

Reference #1209

Revision 921 - 11/19/2018 09:10 PM - lukemurphey

Adding parsing of LSJ

Reference #1209
History

#1 - 11/19/2018 08:27 PM - Luke Murphey

Issue: entry nodes are not being used to split the work into divisions.

#2 - 11/19/2018 10:03 PM - Luke Murphey

- Status changed from New to Closed

- Target version set to 3.0

- % Done changed from 0 to 100

Powered by TCPDF (www.tcpdf.org)

04/30/2024 2/2

http://www.tcpdf.org

